Jump to content

CHH000

Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About CHH000

  • Rank
    Occasional forum poster
  1. Hi Nate, I have Retrospect Express 6.0.212 on an eMac and have been using it to do regular back-ups. The 6.1 version on the page for back-ups is Retrospect not Express and when I installed it I was asked for the registration code and I used my current code from 6.0 and that is not accepted? The original Retrospect Express was supplied with the OWC external HD. Do I have to go back to OWC to get the upgrade? TIA, Charlie
×